<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250" />
<title>Seznam zaměstnanců</title>
</head>

<body>
<?php

	$nazev_souboru="data/zamestnanci.csv";

	if (file_exists($nazev_souboru)) {
		$soubor=fopen($nazev_souboru, "r");
		if($soubor){
			while (!feof($soubor)){
				$radek = fgets($soubor,5000);
				print($radek);
				print("<br />");
			}
		} else {
			print("Soubor ".$nazev_souboru." se nepodařilo otevřít pro čtení.");			
		}
	} else {
		print("Soubor ".$nazev_souboru." neexistuje.");
	}

?>
</body>
</html>